Pingtel Expressa Arbitrary Firmware Upgrade Vulnerability

Bugtraq ID: 5223
Class: Design Error
CVE: CVE-2002-0675
Remote: No
Local: Yes
Published: Jul 12 2002 12:00AM
Updated: Jul 11 2009 02:56PM
Credit: Vulnerability discovery credited to Ofir Arkin <ofir@atstake.com> and Josh Anderson <josh@atstake.com>.
Vulnerable: Pingtel Xpressa 1.2.7 .4
Pingtel Xpressa 1.2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus